.products {
  width: 100%;

  &__filter {
    margin-bottom: 20px;
    font-size: 12px;
    line-height: 14px;
    color: #242424;
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  &__search {
    margin-left: 10px;
    height: 25px;
    border: none;
    padding: 0;
    border-bottom: 1px solid #242424;
    color: #242424;
    width: 200px;
  }

  ul {
    margin: 0 -12px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }
  
  li {
    width: 25%;
    padding: 0 12px;
    margin-bottom: 24px;
  }

  &__filter {
    &.active {
      background-color: red;
    }
  }
}